<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105">
    <author>RossN Mods</author>
    <version>1.0.0.1</version>
    <title>
        <en>JCB 220X Excavator</en>
    </title>
    <description>
        <en><![CDATA[JCB 220X
Discover the JCB X Series
Featuring the CommandPlus cab, the JCB X Series is stronger, more durable, more productive, and more comfortable than any JCB tracked excavators before.

Price: $190,000

Pack Includes:
- JCB 220X Excavator
- General Purpose Bucket
- Grading Bucket
- Trenching Bucket

Features:
- Opening door
- Colour Options
- Beacon Strobe Options
- Animated controls
- Animated dashboards
- Compatible with easy arm controls

Changelog 1.0.0.1
- Minor bug fixes
- Added rear camera (Mercedes DLC required)
]]></en>
        <de><![CDATA[JCB 220X
Entdecken Sie die JCB X-Serie
Ausgestattet mit der CommandPlus-Kabine ist die JCB X-Serie stärker, langlebiger, produktiver und komfortabler als alle JCB-Raupenbagger zuvor.

Preis: 190.000 €

Das Paket beinhaltet:
- JCB 220X Bagger
- Allzweckschaufel
- Sortiereimer
- Grabenschaufel

Merkmale:
- Tür öffnen
- Farboptionen
- Beacon-Strobe-Optionen
- Animierte Steuerelemente
- Animierte Dashboards
- Kompatibel mit einfachen Armsteuerungen

Changelog 1.0.0.1
- Kleinere Fehlerbehebungen
- Rückfahrkamera hinzugefügt (Mercedes-DLC erforderlich)
]]></de>
        <fr><![CDATA[JCB220X
Découvrez la série JCB X
Dotée de la cabine CommandPlus, la série JCB X est plus solide, plus durable, plus productive et plus confortable que toutes les pelles sur chenilles JCB précédentes.

Prix ​​: 190 000 €

Le pack comprend :
-Pelle JCB 220X
- Godet à usage général
- Godet de classement
- Godet de tranchée

Caractéristiques:
- Ouverture de porte
-Options de couleur
- Options de balise stroboscopique
- Contrôles animés
- Tableaux de bord animés
- Compatible avec les commandes de bras faciles

Changelog 1.0.0.1
- Corrections de bugs mineurs
- Ajout d'une caméra de recul (DLC Mercedes requis)
]]></fr>
    </description>

	<vehicleSchemaOverlays filename="excavatorSchema.dds" imageSize="256 128">
		<overlay name="excavator" uvs="0px 0px 256px 128px" size="64px 32px"/>
	</vehicleSchemaOverlays>

	<l10n>
		<text name="shopItem_excavatorBucket1"><en>Trenching Bucket</en><de>Grabenschaufel</de><fr>Godet de tranchée</fr></text>  
		<text name="shopItem_excavatorBucket2"><en>GP Bucket</en><de>GP-Eimer</de><fr>Godet GP</fr></text>   
		<text name="shopItem_excavatorBucket3"><en>Grading Bucket</en><de>Sortiereimer</de><fr>Godet de nivellement</fr></text>   
	    <text name="configuration_gridColour"><en>Grid Colour</en><de>Gitterfarbe</de><fr>Couleur de la grille</fr></text>  
	    <text name="function_excavator">
            <en>Heavy construction machine to move trees and bulk</en>
            <de>Schwere Baumaschine zum Bewegen von Bäumen und Schüttgütern</de>
            <fr>Machine de construction lourde pour déplacer des arbres et du vrac</fr>
        </text>       
	    <text name="typeDesc_excavatorTool"><en>Excavator Tool</en><de>Baggerwerkzeug</de><fr>Outil d'excavatrice</fr></text> 
    	<text name="configuration_beaconsAmber"><en>Amber Beacons</en><de>RUL Bernstein</de><fr>Balise Ambre</fr></text>
    	<text name="configuration_beaconsGreen"><en>Green Beacons</en><de>RUL Grün</de><fr>Balise Vert</fr></text>        
	    <text name="configuration_Beacon1"><en>Yes no strobes</en><de>Ya, keine Blitzgeräten</de><fr>Oui pas de stroboscopes</fr></text>
	    <text name="configuration_Beacon2"><en>Yes with strobes</en><de>Ya, mit Blitzgeräten</de><fr>Oui avec stroboscopes</fr></text>       
    </l10n>
	
    <iconFilename>icon_JCB_220X.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="JCB_220X.xml"/>
        <storeItem xmlFilename="attachments/220X_TrBucket.xml"/> 
        <storeItem xmlFilename="attachments/220X_GPBucket.xml"/> 
        <storeItem xmlFilename="attachments/220X_GrBucket.xml"/>                        
    </storeItems>
</modDesc>